Vulnerability & Exploit Database

Displaying all 7 entries

Results for: CVE-2016-1641 Back to search

Ubuntu: USN-2920-1 (CVE-2016-1641): Oxide vulnerabilities Vulnerability

  • Severity: 9
  • Published: March 05, 2016

Use-after-free vulnerability in content/browser/web_contents/web_contents_impl.cc in Google Chrome before 49.0.2623.75 allows remote attackers to cause a denial of service or possibly have unspecified other impact by triggering an image download after a certain data structure is deleted, as demonstrated by a favicon.ico download.

SUSE: CVE-2016-1641: SUSE Linux Security Advisory Vulnerability

  • Severity: 9
  • Published: March 05, 2016

Use-after-free vulnerability in content/browser/web_contents/web_contents_impl.cc in Google Chrome before 49.0.2623.75 allows remote attackers to cause a denial of service or possibly have unspecified other impact by triggering an image download after a certain data structure is deleted, as demonstrated by a favicon.ico download.

RHSA-2016:0359: chromium-browser security update Vulnerability

  • Severity: 10
  • Published: March 05, 2016

Chromium is an open-source web browser, powered by WebKit (Blink).Several flaws were found in the processing of malformed web content. A webpage containing malicious content could cause Chromium to crash, executearbitrary code, or disclose sensitive information when visited by thevictim. (CVE-2016-1630, CVE-2016-1631, CVE-2016-1632, CVE-...

Google Chrome Vulnerability: CVE-2016-1641 Vulnerability

  • Severity: 9
  • Published: March 05, 2016

Use-after-free vulnerability in content/browser/web_contents/web_contents_impl.cc in Google Chrome before 49.0.2623.75 allows remote attackers to cause a denial of service or possibly have unspecified other impact by triggering an image download after a certain data structure is deleted, as demonstrated by a favicon.ico download.

Gentoo Linux: CVE-2016-1641: Chromium: Multiple vulnerabilities Vulnerability

  • Severity: 9
  • Published: March 05, 2016

Use-after-free vulnerability in content/browser/web_contents/web_contents_impl.cc in Google Chrome before 49.0.2623.75 allows remote attackers to cause a denial of service or possibly have unspecified other impact by triggering an image download after a certain data structure is deleted, as demonstrated by a favicon.ico download.

Debian: CVE-2016-1641: chromium-browser -- security update Vulnerability

  • Severity: 9
  • Published: March 05, 2016

Use-after-free vulnerability in content/browser/web_contents/web_contents_impl.cc in Google Chrome before 49.0.2623.75 allows remote attackers to cause a denial of service or possibly have unspecified other impact by triggering an image download after a certain data structure is deleted, as demonstrated by a favicon.ico download.